cancel
Showing results for 
Search instead for 
Did you mean: 

Compatibility

joaoccs
Occasional Contributor

Compatibility

How can i know if an applicattion built in oracle 7.3.4. can be used and compiled in oracle 8.1.6.?

Can you tell me about some web page that can clear some of my basic Oracle doubts?

Thanks everybody

Jopo Santos
1 REPLY
CHRIS ANORUO
Honored Contributor

Re: Compatibility

Check this link:
http://www.oracle.com/support/index.html?content.html
When We Seek To Discover The Best In Others, We Somehow Bring Out The Best In Ourselves.